Unauth. Reflected Cross-Site Scripting (XSS) vulnerability in John Brien WordPress NextGen GalleryView plugin <= 0.5.5 versions.
Published 2023-06-20 10:15:10
Updated 2023-06-27 16:54:11
Source Patchstack
View at NVD,   CVE.org
Vulnerability category: Cross site scripting (XSS)

Exploit prediction scoring system (EPSS) score for CVE-2023-35098

0.05%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 20 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2023-35098

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
7.1
HIGH CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:L
2.8
3.7
Patchstack
6.1
MEDIUM CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N
2.8
2.7
NIST

CWE ids for CVE-2023-35098

References for CVE-2023-35098

Products affected by CVE-2023-35098

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!